Subject: Alt.aromatherapy Newsgroup

From: [email-masked] (RobS5648)
Date: 10 Jan 1995 02:06:37 -0500

For those of you that are interested, in case you weren't aware, there is
now an alt.aromatherapy Newsgroup in existance.  If you are interested in
that subject you might check it out.  If you don't know what it is, you
might check it out anyway.

There are also some aromatherapy sites on the World Wide Web.  Search for
them on the Lycos search site.

I doubt that there is an Aromatherapy FAQ yet since it has just gotten
going in the last few weeks.

If it's not available on your News Server, ask your Sysop to make it
available.

Rob Stitt ([email-masked]) [which doesn't carry alt.aromatherapy,
which is why I'm on AOL tonight.]